/* 
* Amazium V1.3
* Copyright 2012, Mike Ballan
* www.amazium.co.uk
*/


/***** Screen 960px *****/

#wrapper 							{ width:1020px; margin:0 auto; background:#fff; }
.footer-wrapper						{ width:1020px; margin:0 auto; background:#5e88a2;padding-top:25px; }

.row 								{ margin:0 auto 15px auto; width:960px; overflow:hidden; }
.row .row 							{ margin:0 -5px 0 -5px; width:auto; display:inline-block; }

.grid_1								{ width:70px; margin:0 5px 0 5px; overflow:hidden; float:left; display:inline; }
.grid_2 							{ width:150px; margin:0 5px 0 5px; overflow:hidden; float:left; display:inline; }
.grid_3 							{ width:230px; margin:0 5px 0 5px; overflow:hidden; float:left; display:inline; }
.grid_4 							{ width:310px; margin:0 5px 0 5px; overflow:hidden; float:left; display:inline; }
.grid_5 							{ width:390px; margin:0 5px 0 5px; overflow:hidden; float:left; display:inline; }		
.grid_6 							{ width:460px; margin:0 15px 0 5px; overflow:hidden; float:left; display:inline; }
.grid_7 							{ width:550px; margin:0 5px 0 5px; overflow:hidden; float:left; display:inline; }
.grid_8 							{ width:630px; margin:0 5px 0 5px; overflow:hidden; float:left; display:inline; }
.grid_9								{ width:710px; margin:0 5px 0 5px; overflow:hidden; float:left; display:inline; }
.grid_10							{ width:790px; margin:0 5px 0 5px; overflow:hidden; float:left; display:inline; }
.grid_11							{ width:870px; margin:0 5px 0 5px; overflow:hidden; float:left; display:inline; }
.grid_12							{ width:950px; margin:0 5px 0 5px; overflow:hidden; float:left; display:inline; }
	
.offset_1							{ margin-left:85px; }
.offset_2							{ margin-left:165px; }
.offset_3 							{ margin-left:245px; }
.offset_4 							{ margin-left:325px; }
.offset_5 							{ margin-left:405px; }
.offset_6 							{ margin-left:485px; }
.offset_7 							{ margin-left:565px; }
.offset_8 							{ margin-left:645px; }
.offset_9							{ margin-left:725px; }
.offset_10							{ margin-left:805px; }
.offset_11							{ margin-left:965px; }

.show-phone 						{ display:none !important; }
.show-tablet 						{ display:none !important; }
.show-screen						{ display:inherit !important; }
	
.hide-phone							{ display:inherit !important; }
.hide-tablet						{ display:inherit !important; }
.hide-screen						{ display:none !important; }

.home-slide							{ width:100%;background:url('images/bg-slider.png') top center; height:393px; }
.home-slide-wrapper					{ padding:7px 55px; }

.factoid							{ width:100%; background:url('images/bg-factoid.gif') center center no-repeat; padding:18px 0 18px 0; }
.factoid p							{ text-align:center; font-size:21px; }

.jcarousel-skin-tango img 			{ display: block; height: auto; float: left; width: 100%; border: 0; }
#mycarousel li.grid_4 p 			{ clear: both; padding:15px 20px 4px; text-align: justify; color: #828d97; font-size: 14px; line-height: 17px; }


.navigation 						{ max-width: none; background:url('images/bg-nav.jpg') repeat-x; padding: 0; height:46px; list-style:none; }
.navigation li a 					{ display: block; color: #53788e; padding: 13px; text-decoration:none; font-size:16px; font-weight:700; }
.navigation li li a                	{font-size:14px;font-weight:normal;}
.navigation li a:hover 				{ background:url('images/bg-nav-on.png') bottom center no-repeat; text-decoration:underline; }
.navigation li li a:hover           { background:none; text-decoration:underline; }
.navigation li 						{ position:relative;float:left;text-align:center;margin:0;padding:0;}
.navigation ul li 					{font:normal 12px Helvetica, Arial, sans-serif;display:block;white-space:nowrap;background:#fff;text-decoration:none;color:#003471;}
.navigation li ul 					{position:absolute;z-index:500;top:auto;left:0;text-align:left;display:none;padding:0;border:1px solid #e1e1e1;border-bottom: 0px;margin:0;}
.navigation li ul ul				{top:-1px;left:100%;margin:0;padding:0;}
.navigation li ul li 				{border-bottom:1px solid #e1e1e1;width: 100%;text-align: left; }
.navigation li ul li a:hover		{background:#c2c2c2; text-decoration:underline; }
ul.navigation li:hover ul 			{display:block; text-decoration:underline;}
ul.navigation li:hover ul ul		{display:none;}
ul.navigation li ul li:hover ul		{display:block;border-bottom: 0px;}
ul.navigation li ul li:hover 		{background:#c2c2c2; text-decoration:underline;}

.navheader 							{ font-size: 1.5em;padding:2px 0 2px 15px;margin:0 !important;}
.slide-trigger 						{ display: none; /* need this */ cursor: pointer; margin-left:0; margin-right:0; background: #5e88a2; font-weight: 700; color:#fff; }
.slide-trigger span 				{ background-image: url("images/dropdown-arrows.png"); background-position: 0 -14px; display: block; float: right; margin-top: 6px; height: 14px; width: 32px; }
.logo 								{ float:left; margin:2px 0 0 0; }
.top-util							{ float:right; }
nav 								{ clear:right; margin-left:125px; }
.full-hdr-img						{ background: url("images/bg-headerimg-full.png") center top no-repeat; text-align:center; }
.full-hdr-img img					{ margin-top:7px; padding-bottom:20px; }
.left-col-hdr-img					{ background: url("images/bg-headerimg.png") center top no-repeat; text-align:center; min-height: 0; max-height: 252px; }
.left-col-hdr-img img				{ margin-top:7px; height: 209px; margin-bottom: 35px; }
.left-col div.social-share			{ margin:15px 0 15px 0; }
.right-col							{ background:#fcfcfc; border:1px solid #dfdfdf; border-radius:4px;padding:20px; }
.anchorblocks						{ background: url("images/bg-anchorblocks.png") center bottom no-repeat; margin-top: -85px; overflow: visible; }
.anchorblocks .grid_3				{ overflow:visible; }
.anchorblock-4						{ background: url("images/bg-anchorblock4.png") center center no-repeat; text-align:center; height:204px; position: relative; top: -46px; }
.anchorblock-4 div					{ position: absolute; bottom: 0; width: 100%; }
.anchorblock-4 img					{ margin:3px; }
.anchorblock-4 h2					{ color:#b4cd95; font-size:16px; font-weight:800; text-transform:uppercase; margin:0; padding:0;line-height: 18px; }
.anchorblock-4 p					{ text-align:center; }
ul.footer-nav						{ list-style-type:none; display:inline-block; margin:0 10px; padding:0; font-size:13px; vertical-align:top; }
ul.footer-nav li 					{ color:#fff; font-size:12px; line-height:15px; margin:2px 0; }
ul.footer-nav li a					{ color:#fff; text-decoration:none; }
ul.footer-nav li a:hover			{ text-decoration:underline; }
ul.footer-nav ul.footer-nav-sub		{ list-style:disc; display:inline-block; margin:0 0 20px 15px; padding:0; font-size:13px; vertical-align:top; }
ul.footer-nav li.nav-heading		{ margin:0; padding:0; font-size:13px; font-weight:900; text-transform:uppercase; }
ul.footer-nav li.nav-heading2		{ margin:0 0 6px 0; padding:0; font-size:13px; font-weight:900; text-transform:uppercase; }
ul.footer-nav li.nav-heading a, 
ul.footer-nav li.nav-heading2 a		{ font-size:13px; font-weight:900; text-transform:uppercase; }
p.home								{ font-size:16px; line-height:24px; margin-bottom:18px; }

/***** Screen Bigger than 960px
@media only screen and (min-width:1200px) {

.row 								{ margin:0 auto; width:1200px; overflow:hidden; }
.row .row 							{ margin:0 -20px 0 -20px; width:auto; display:inline-block; }

.grid_1								{ width:60px; margin:0 20px 0 20px; overflow:hidden; float:left; display:inline; }
.grid_2 							{ width:160px; margin:0 20px 0 20px; overflow:hidden; float:left; display:inline; }
.grid_3 							{ width:260px; margin:0 20px 0 20px; overflow:hidden; float:left; display:inline; }
.grid_4 							{ width:360px; margin:0 20px 0 20px; overflow:hidden; float:left; display:inline; }
.grid_5 							{ width:460px; margin:0 20px 0 20px; overflow:hidden; float:left; display:inline; }		
.grid_6 							{ width:560px; margin:0 20px 0 20px; overflow:hidden; float:left; display:inline; }
.grid_7 							{ width:660px; margin:0 20px 0 20px; overflow:hidden; float:left; display:inline; }
.grid_8 							{ width:760px; margin:0 20px 0 20px; overflow:hidden; float:left; display:inline; }
.grid_9								{ width:860px; margin:0 20px 0 20px; overflow:hidden; float:left; display:inline; }
.grid_10							{ width:960px; margin:0 20px 0 20px; overflow:hidden; float:left; display:inline; }
.grid_11							{ width:1060px; margin:0 20px 0 20px; overflow:hidden; float:left; display:inline; }
.grid_12							{ width:1160px; margin:0 20px 0 20px; overflow:hidden; float:left; display:inline; }

.offset_1							{ margin-left:120px; }
.offset_2							{ margin-left:220px; }
.offset_3 							{ margin-left:320px; }
.offset_4 							{ margin-left:420px; }
.offset_5 							{ margin-left:520px; }
.offset_6 							{ margin-left:620px; }
.offset_7 							{ margin-left:720px; }
.offset_8 							{ margin-left:820px; }
.offset_9							{ margin-left:920px; }
.offset_10							{ margin-left:1020px; }
.offset_11							{ margin-left:1120px; }

.show-phone 						{ display:none !important; }
.show-tablet 						{ display:none !important; }
.show-screen						{ display:inherit; }

.hide-phone							{ display:inherit !important; }
.hide-tablet						{ display:inherit !important; }
.hide-screen						{ display:none !important; }

}
 *****/


/***** Tablet (Smaller than 959px) *****/
@media only screen and (min-width: 768px) and (max-width: 959px) {

#wrapper 							{ width:100%; margin:0 auto;background:#fff; }
.footer-wrapper						{ width:100%; margin:0 auto;  background:#5e88a2;padding-top:25px; padding-bottom:30px; }

.row 								{ margin:10px auto; width:768px; overflow:hidden; }
.row .row 							{ margin:0 -14px 0 -14px; width:auto; display:inline-block; }
		
.grid_1								{ width:36px; margin:0 14px 0 14px; overflow:hidden; float:left; display:inline; }
.grid_2 							{ width:100px; margin:0 14px 0 14px; overflow:hidden; float:left; display:inline; }
.grid_3 							{ width:164px; margin:0 14px 0 14px; overflow:hidden; float:left; display:inline; }
.grid_4 							{ width:228px; margin:0 14px 0 14px; overflow:hidden; float:left; display:inline; }
.grid_5 							{ width:292px; margin:0 14px 0 14px; overflow:hidden; float:left; display:inline; }		
.grid_6 							{ width:356px; margin:0 14px 0 14px; overflow:hidden; float:left; display:inline; }
.grid_7 							{ width:420px; margin:0 14px 0 14px; overflow:hidden; float:left; display:inline; }
.grid_8 							{ width:484px; margin:0 14px 0 14px; overflow:hidden; float:left; display:inline; }
.grid_9								{ width:548px; margin:0 14px 0 14px; overflow:hidden; float:left; display:inline; }
.grid_10							{ width:612px; margin:0 14px 0 14px; overflow:hidden; float:left; display:inline; }
.grid_11							{ width:676px; margin:0 14px 0 14px; overflow:hidden; float:left; display:inline; }
.grid_12							{ width:740px; margin:0 14px 0 14px; overflow:hidden; float:left; display:inline; }
		
.offset_1							{ margin-left:78px; }
.offset_2							{ margin-left:142px; }
.offset_3 							{ margin-left:206px; }
.offset_4 							{ margin-left:270px; }
.offset_5 							{ margin-left:334px; }
.offset_6 							{ margin-left:398px; }
.offset_7 							{ margin-left:462px; }
.offset_8 							{ margin-left:526px; }
.offset_9							{ margin-left:590px; }
.offset_10							{ margin-left:654px; }
.offset_11							{ margin-left:718px; }
	
.show-phone 						{ display:none !important; }
.show-tablet 						{ display:inherit !important; }
.show-screen						{ display:none !important; }
	
.hide-phone							{ display:inherit !important; }
.hide-tablet						{ display:none !important; }
.hide-screen						{ display:inherit !important; }

.home-slide							{ width:100%;background:none; height:100%; }
.home-slide-wrapper					{ padding:0; }

.factoid							{ width:100%; background:#f9f8f8; padding:18px 0 18px 0; text-align:center; font-size:18px; }

#mycarousel li.grid_4 p 			{ font-weight:300;line-height:18px }

.navigation							{ background:none; }
.navigation li a					{ font-size:11px; padding:10px; }

.left-col-hdr-img, .full-hdr-img 	{ background: none; text-align:center; padding-bottom:0px; }
.left-col-hdr-img img, .full-hdr-img img { width:100%; height:auto !important; }

.anchorblocks						{ background: none;  margin-top:10px; overflow: visible; }
.anchorblocks .grid_3				{ overflow:visible; }
.anchorblock-4						{ background: #f9f9f9; text-align:center; height:180px; top:0px; border:solid 1px #e4e4e4; border-radius:4px; }
.anchorblock-4 h2					{ font-size:14px; }
.anchorblock-4 div					{ position: absolute; bottom: 0; border: none; }
.anchorblock-4 img					{ margin:3px 0 3px 0; width:90%; height:auto;}
}



/***** Phone (portrait 300px) *****/
@media only screen and (max-width: 767px) {

#wrapper 							{ width:100%; margin:0 auto;background:#fff; }
.footer-wrapper						{ width:100%; margin:0 auto;  background:#5e88a2;padding-top:25px; padding-bottom:30px; }

.row 								{ margin: 0 auto 15px !important; width:320px; overflow:visible; padding:0 !important; display:block; }
.row .row 							{ margin:0; width:auto; display:inline-block; }
		
.grid_1,
.grid_2,
.grid_3,
.grid_4,
.grid_5,
.grid_6,
.grid_7,
.grid_8,
.grid_9,
.grid_10,
.grid_11,
.grid_12							{ width:320px; margin:10px 0 0 0; overflow:visible; float:left; display:inline; }

.offset_1,
.offset_2,
.offset_3,
.offset_4,
.offset_5,
.offset_6,
.offset_7,
.offset_8,
.offset_9,
.offset_10,
.offset_11							{ margin-left:0; }

.show-phone 						{ display:inherit !important; }
.show-tablet 						{ display:none !important; }
.show-screen						{ display:none !important; }
	
.hide-phone							{ display:none !important; }
.hide-tablet						{ display:inherit !important; }
.hide-screen						{ display:inherit !important; }

.home-slide							{ width:100%;background:none; height:100%; }
.home-slide-wrapper					{ padding:0; }

.factoid							{ width:100%; background:#f9f8f8; padding:10px 0 10px 0; text-align:center; font-size:13px; }
.jcarousel-skin-tango img 			{ display: block; height: auto; float: left; width: 80%; border: 0; }
li.grid_4.jcarousel-item 			{border-right:none;}
#mycarousel li.grid_4 p 			{ line-height:18px }

.slide-trigger { display: block; }
.no-js .slide-trigger { display: none; }
.navigation { display: none; }
.no-js .navigation { display: block; }
.navigation { height:auto; margin:1px 0 0; background:#5e88a2; }
.navigation li { float: none; }
.navigation ul li {white-space:normal;}
.navigation li ul { position:static; z-index:auto;border:none;}
.navigation li ul li { background:#B4CD95; color:#5e88a2;border-bottom:none;}
.navigation li a, .navigation li li a { font-size:14px; font-weight:400; border-bottom: 1px solid #fff; color:#fff;text-align:left; }
.navigation li li a { padding-left:20px;}
.navigation li li li a { padding-left:40px;}
.navigation a:hover { background:#B4CD95; }

#logo { text-align:center; }
.logo { float: none; }

nav { margin-left:0; }

.left-col-hdr-img, .full-hdr-img	{ background: none; text-align:center; padding-bottom:0px; }
.left-col-hdr-img img, .full-hdr-img img { width:100%; height:auto !important; }

.anchorblocks						{ background: none;  margin-top:10px; overflow: visible; }
.anchorblocks .grid_3				{ overflow:visible; }
.anchorblock-4						{ background: #f9f9f9; text-align:center; height:250px; top:0px; border:solid 1px #e4e4e4; border-radius:4px; }
.anchorblock-4 h2					{ font-size:14px; }
.anchorblock-4 div					{ position: absolute; bottom: 0; border: none; }
.anchorblock-4 img					{ margin:3px 0 3px 0; width:90%; height:auto;}

ul.footer-nav { width:100%; }

}	 




/***** Phone (landscape 420px) *****/
@media only screen and (min-width: 480px) and (max-width: 767px) {

#wrapper 							{ width:100%; margin:0 auto;background:#fff; }
.footer-wrapper						{ width:100%; margin:0 auto;  background:#5e88a2;padding-top:25px; padding-bottom:30px; }

.row 								{ margin:0 auto 15px auto; width:456px; overflow:hidden; }
.row .row 							{ margin:0; width:auto; display:inline-block; }
	
.grid_1,
.grid_2,
.grid_3,
.grid_4,
.grid_5,
.grid_6,
.grid_7,
.grid_8,
.grid_9,
.grid_10,
.grid_11,
.grid_12							{ width:456px; margin:10px 0 0 0; overflow:hidden; float:left; display:inline; }

.show-phone 						{ display:inherit !important; }
.show-tablet 						{ display:none !important; }
.show-screen						{ display:none !important; }
.hide-phone							{ display:none !important; }
.hide-tablet						{ display:inherit !important; }
.hide-screen						{ display:inherit !important; }
.home-slide							{ width:100%;background:none; height:100%; }
.home-slide-wrapper					{ padding:0; }
.factoid							{ width:100%; background:#f9f8f8; padding:18px 0 18px 0; text-align:center; font-size:14px; }
.left-col-hdr-img, .full-hdr-img	{ background: none; text-align:center; padding-bottom:0px; }
.left-col-hdr-img img, .full-hdr-img img { width:100%; height:auto !important; }
.anchorblocks .grid_3				{ width: 218px; float:left; margin:5px; }
.anchorblock-4						{ height:204px; }

}




/***** Clean up *****/

.container:after 					{ content: "\0020"; display: block; height: 0; clear: both; visibility: hidden; } 
.clearfix:before,
.clearfix:after,
.row:before,
.row:after 							{ content:'\0020'; display:block; overflow:hidden; visibility:hidden; width:0; height:0; }
.row:after,	.clearfix:after 		{ clear:both; }
.row, 
.clearfix 							{ zoom:1; }
.clear 								{ clear:both; display:block; overflow:hidden; visibility:hidden; width:0; height:0;	}